/*
Theme Name: Smart Child Theme
Theme URI: http://vergatheme.com
Description: This is child theme of smart
Author: Shtheme
Author URI: http://shtheme.com
Template: smart
Version: 1.0
Text Domain:  smart-child
*/
@media(min-width: 990px){
    #toggle-menu{
        display: none!important;
    }
}
.single-post .widget_categories, .single-post .widget_news, .single-post .widget_search{ display: none !important; }

.book-template .navbar-transparent a, .navbar-transparent .navbar-brand,
.book-template .navbar-transparent .nav > li > a:focus, 
.book-template .navbar-transparent .nav > li > a:hover, 
.book-template .navbar-transparent .nav .open > a, 
.book-template .navbar-transparent .nav .open > a:focus, 
.book-template .navbar-transparent .nav .open > a:hover, 
.book-template .navbar-transparent .dropdown-menu > li > a:focus, 
.book-template .navbar-transparent .dropdown-menu > li > a:hover,
.book-template .module-parallax h1
{
    color: #ffffff !important;
}

body.category .navbar-light a,
body.category .module-parallax h1{ color: white !important; }
body.page-template-template-blog-cat .module-parallax h5{ color: white !important; text-transform: inherit; }